body {background: #000000; 
	font-family: "Trebuchet MS", Arial, 
	Helvetica, sans-serif; color: #00ff00}
div {clear:both}
div.Guitar {padding:15px}
h1 {margin-left:120}
h2 {margin:0}
h2 {border-top: 1px solid #00ff00}
p {margin-top:0; margin-bottom:12px;
	font-size:12px; line-height:1.2}
p.sales_info {font-style: italic}
img.odd {float:left;padding-right:10px}
img.even {float:right;padding-left:10px;
	background:#000000}